LODSCORE(1)

NAME
lodscore - compares likelihoods at locally optimal theta

SYNOPSIS
lodscore [options] ipedfile.dat pedfile.dat

DESCRIPTION
This manual page documents briefly the lodscore command. In fact this is a very raw intend to provide a manpage because the Debian GNU/Linux distribution requires each program to have a manpage. Any enhancement would be greatly apreciated.

lodscore is part of the fastlink software package.

Lodscore compares -2log(likelihood) at the locally optimal theta to -2log(likelihood) at a theta that is 1/2 in every component (i.e. each locus unlinked to all the rest). In LINKAGE ILINK more likelihood function evaluations are done after the last printed iteration line, but these likelihood function evaluations are unnecessary (see paper2.ps from the fastlink-doc Debian package for more details).

OPTIONS
There might be options but I did not found any information about them. Please foreward any information about them to <tille@debian.org>

SEE ALSO
ilink(1), linkmap(1), mlink(1), unknown(1).

Word-Wide-Web:
http://www.ncbi.nlm.nih.gov/CBBResearch/Schaffer/fastlink.html

AUTHOR:
Alejandro Schaeffer <schaffer@helix.nih.gov> and others

This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).